body { background:  url('/www/images/skiny/moderni/pozadi.png') #246e1a top center repeat-x; }

#hlavicka { background: url('/www/images/skiny/moderni/pozadi-hlavicka.gif') no-repeat; width: 982px;}
#menu {width: 971px; margin-left: 5px;}
#menu-stranky {width: 971px; margin-left: 5px;}
#menu a, .menu-box a { background: url('/www/images/skiny/moderni/menu_left.png') transparent top left no-repeat; }
#menu a span, .menu-box a span { background: url('/www/images/skiny/moderni/menu.png') transparent top right no-repeat; }
#obsah {width: 944px; padding: 0 15px 10px 13px; border-left: 5px solid #2a5910; border-right: 5px solid #2a5910; background-color: #dcebc8;}
#bottom {background: url('/www/images/skiny/moderni/pozadi-paticka.gif') bottom no-repeat; width: 982px; border-top: 1px solid #2a5910; padding-bottom: 10px;}
#paticka span a {color: #f0f0f0;}

#styly {background: url("/www/images/skiny/moderni/pozadi-styly.png") no-repeat;}
#uzivatel {background: url("/www/images/skiny/moderni/pozadi-uzivatel.png") no-repeat;}

ul.obsah-menu {background-color: #dcebc8;}

.obsah-menu li a:hover, #akt2 { background: url('/www/images/skiny/moderni/obsah-menu-hover.png') transparent top center repeat-x; color: #f0f0f0; border: 1px solid #fff; border-bottom-width: 0;}
.box .hlavicka, .box-maly .hlavicka, .boxLeftSmall .hlavicka, .boxRightSmall .hlavicka {background: url('/www/images/skiny/moderni/pozadi-box-hlavicka.png') transparent top center repeat-x; color: #f0f0f0;}
div.velke-tlacitko { background: url('/www/images/skiny/vychozi/tlacitko-velke.gif') transparent top center no-repeat; }
div.pozadi {background: url('/www/images/skiny/vychozi/pozadi-zapas.png') transparent top center repeat-x; }
div.casova-osa .osa-cisla { background: url('/www/images/skiny/vychozi/casova-osa.gif') transparent top center no-repeat; }
.bunka {background: url('/www/images/skiny/moderni/pozadi-bunka.png') repeat-x;}
.dnesni-zapasy .liga {background: url('/www/images/skiny/vychozi/prechod-bila-barva.png') repeat-x;}
.box .obsah, .box-maly .obsah {background-color: #fff;}
.box {border: 1px solid #c3c3c3;}

.akt2 {background: url('/www/images/skiny/moderni/obsah-menu-hover.png') transparent top center repeat-x !important; color: #f0f0f0 !important;}

#paticka a, .prestupy p, #menu-stranky ul li a, #menu-stranky ul li a:link, #menu-stranky ul li a:visited, 
#menu-stranky ul li a:active, #menu-stranky ul li a:hover, .kluby p, .prestupy p, h1, #titulek, #navigace, #navigace a,
 #navigace a:link, #navigace a:visited, #navigace a:hover, 
.clanek p.uvods strong, .nejnovejsi p, .clanky-vypis p.titulek, .clanky-vypis p.titulek a, .top p a, .top .lista a, 
h1.titulek a:link, h1.titulek a:visited, h1.titulek a, h1.titulek a:hover, h1.titulek, h2.titulek a:link, h2.titulek a:visited, 
h2.titulek a, h2.titulek a:hover, h2.titulek, .hlavicka h2 a:hover, .clanky .lista a, .clanky-vypis .clanek h3 a, 
.clanky-vypis .lista a, .nejctenejsi p, .novinka p, .special .lista a, .souper h3, .clanky-vypis p.titulek a, .nejnovejsi p, 
.clanky-vypis p.titulek, .nejlepsi p, div.velke-tlacitko a, span.ramecek-titulek, .clanek h2 a, div.top-leva h2, 
div.top-prava h2, div.casova-osa .osa-cisla span, a:hover, a.zelena, div.ramecek p, div.bunka .domaci span, div.bunka .hoste span, div.bottom a, 
.male-tlacitko, .male-tlacitko a:link, .male-tlacitko a:visited, .male-tlacitko a:hover 
div.tlacitko, div.tlacitko a span, #drobeckova-navigace a, #chat strong, .vypis span, 
div.bunkaa h2 a:link, div.bunkaa h2 a:hover, div.bunkaa h2 a:visited, .tagy span, 
#vyhledavani .tlacitko-vyhledat a, #logo .info, .kalendar_box .kalendar tr td.mesic, 
.kalendar_box .kalendar tr td, .kalendar_box .kalendar tr td strong, #pridatKomentar a, .procento, div.libilose p, .clanek p.uvods strong, 
.top p a, .top .lista a, .clanky-vypis .lista a, .clanky-vypis .clanek h3, .clanky-vypis .clanek h3 a, .nejnovejsi p, .top2 p a, 
.top2 .lista a, .special .lista a, div.tlacitko a, .nejlepsi p, .male-tlacitko a, .velke-tlacitko a, #prihlaseni div.obsah p.nadpis
{color: #4ba023;}

.top2list a:hover, .top2list .activeList {background-color:#4ba023;}

.box .hlavicka a, .box-maly .hlavicka a, .box-maly .hlavicka a:hover, .top .titulky li a:hover { color: #f0f0f0; }

#menu-stranky, #menu-stranky-index {border-bottom: 4px solid #4ba023;}
#menu-stranky ul li a:hover, #akt {background: url('/www/images/skiny/moderni/submenu_hover.gif') bottom center no-repeat; }

.male-tlacitko { background: url('/www/images/skiny/vychozi/tlacitko-male.gif') no-repeat; }
.male-tlacitko-210 { background: url('/www/images/skiny/vychozi/tlacitko-male-210.gif') no-repeat; }
div.tlacitko, #pridatKomentar { background: url('/www/images/skiny/vychozi/tlacitko-tipovacka.png') no-repeat; }

#vyhledavani .tlacitko-vyhledat { background: url('/www/images/skiny/vychozi/tlacitko-vyhledat.gif') no-repeat; }

.facebook {width: 330px; height: 192px; background: url('/www/images/facebook-moderni.gif') no-repeat;}

#menu-stranky ul li.red a {color:#ff0000;}

div.libilose { background:#fff url('/www/images/skiny/moderni/libilose.jpg') repeat-x scroll 0 0; }

div.add-video-button a,
div.add-video-button a:visited {
background: url('/www/images/skiny/vychozi/tlacitko-tipovacka.png') no-repeat;
color: #4ba023;
}
